<%@ page language="java" session="true" contentType="text/html;charset=ISO-8859-2" %>
<%@ page import="com.etixpert.evolution.gui.servlets.*"%>
<html>
<body>
Name parameter: <%=request.getParameter("name")%><br>
Hidden parameter: <%=request.getParameter("link")%>
</body>
</html>